RubyGems Navigation menu

fluent-plugin-tail-lite 0.0.1

Fluentd input plugin which read text files and emit each line as it is.

Gemfile
          gem 'fluent-plugin-tail-lite', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-tail-lite
  
  
  
  
  
  
  

Authors:

  • OKUNO Akihiro

Owners:

Total downloads 731

For this version 731

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - June 13, 2013 (5.5 KB)

Runtime Dependencies: